﻿#slider {
    width: 760px; /* important to be same as image width */
    height: 450px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	padding:0; margin:0;
	border-top: solid 1px #414a4f;
	border-bottom: solid 1px #414a4f;
	margin-top:2px;
}

#sliderContent {
    width: 760px;
    position: absolute;
	top: 0;
	margin: 0;
	padding:0;
	left:0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none
}
.sliderImage span {
    position: absolute;
	font: 14px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 760px;
    background-color: #2a2f32;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
	-khtml-opacity: 0.6;
    opacity: 0.6;
    color: #b99c8e;
    display: none;
}

.sliderImage img { padding:0 0 20px 0 }

.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: -10px;
    left: 0;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 450px;
}
.right {
	right: 0px;
	bottom: 0px;
	width: 110px !important;
	height: 510px;
}